.photo-modal-img {
  max-height: 80vh;
}

.slick-prev:before,
.slick-prev:before,
.slick-prev:before,
.slick-next:before {
  color: #4f5962;
}

.z-photos-modal {
  .slick-prev:before,
  .slick-next:before {
    color: #4f5962;
  }
}

.placeholder-slider{
  width: 100%;
  aspect-ratio: 4/2;
}

@media (min-width: 768px) {
  .slick-prev,
  .slick-next {
    width: 40px;
    height: 40px;
  }

  .slick-prev {
    left: -45px;
  }

  .slick-next {
    right: -45px;
  }

  .slick-prev:before,
  .slick-prev:before,
  .slick-prev:before,
  .slick-next:before {
    font-size: 40px;
  }

  .z-photos-modal {
    .slick-prev:before,
    .slick-next:before {
      font-size: 40px;
    }
  }
}
